Subject: RE: linux-next: manual merge of the pm tree with the samsung tree

From: Kukjin Kim <[email-masked]>
Date: Tue, 20 May 2014 09:27:58 +0900

Rafael J. Wysocki wrote:
> 
> On Monday, May 19, 2014 12:51:24 PM Stephen Rothwell wrote:
> >
> > --Sig_/n+GoYBpTr9ERl.sTIEYr/Og
> > Content-Type: text/plain; charset=US-ASCII
> > Content-Transfer-Encoding: quoted-printable
> >
> > Hi Rafael,
> >
> > Today's linux-next merge of the pm tree got conflicts in
> > drivers/cpufreq/exynos-cpufreq.c and drivers/cpufreq/exynos-cpufreq.h
> > between commit 2b07f4085479 ("cpufreq: exynos: Fix the compile error")
> > from the samsung tree and commit e5eaa445b0dc ("cpufreq: exynos: Use
> > dev_err/info function instead of pr_err/info") from the pm tree.
> >
> > I fixed it up (see below) and can carry the fix as necessary (no action
> > is required).
> 
> Thanks for fixing that Stephen!
> 
Same here ;-)

> Kukjin, are you going to handle all Exynos cpufreq commits in the future?
> 
If you're OK, would be better to us I think.

- Kukjin